## htag 0.0.24

=== debian/changelog ===
htag (0.0.24-2) unstable; urgency=low

  * Update build system (closes: #999107)
  * Bump debhelper-compat (closes: #965581)
  * Lintian: Switch to dpkg-source 3.0 (quilt) format
   - update copyright to explicitly state GPL-v2-only
   - Remove article from start of package description

 -- Simon Huggins <huggie@earth.li>  Wed, 12 Jan 2022 11:12:06 +0000

htag (0.0.24-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Replace build-dependency on perl5 with just perl (Closes: #786677)

 -- Axel Beckert <abe@debian.org>  Tue, 21 Jul 2015 19:49:59 +0200

htag (0.0.24-1) unstable; urgency=low

  * New upstream release
    - fixes tags in UTF-8 causing formatting issues (closes: #482350)
  * Takeover package since I'm upstream and now a DD.  Thanks to Jonathan
    McDowell for putting up with me over the years.
  * Updated to Standards-Version 3.8.0.1.
    - fix copyright file.
    - Remove unnecessary INSTALL file.

 -- Simon Huggins <huggie@earth.li>  Mon, 16 Jun 2008 22:08:25 +0100

htag (0.0.23-2) unstable; urgency=low

  * Add (no-op) Binary-Arch target. (closes: #395602)
  * Move debhelper dependency to Build-Depends instead of Build-Depends-Indep.
  * Move to debhelper compatibility level 5.
  * Change to dh_installman rather than dh_installmanpages.
  * Remove trailing . from Description.
  * Updated to Standards-Version 3.7.2.2 (no changes other than the above).

 -- Jonathan McDowell <noodles@earth.li>  Thu, 31 May 2007 09:22:28 +0100

htag (0.0.23-1) unstable; urgency=low

  * New upstream release.
    - Fixes $cfg{'asktag'} (closes: #197982)
  * Updated description to be clearer to those without a Fidonet background.
    (closes: #198355)

 -- Jonathan McDowell <noodles@earth.li>  Thu, 24 Jul 2003 18:53:10 +0100

htag (0.0.22-1) unstable; urgency=low

  * New upstream release.
  * Made lintian happier and updated standard version.

 -- Jonathan McDowell <noodles@earth.li>  Thu, 20 Jun 2002 20:59:42 +0100
  

htag (0.0.19-1) unstable; urgency=low

  * New upstream release.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 16 Jul 2001 23:13:32 +0100
 

htag (0.0.18-1) unstable; urgency=low

  * New upstream release.

 -- Jonathan McDowell <noodles@earth.li>  Fri, 18 May 2001 11:36:04 +0100
 

htag (0.0.17-2) unstable; urgency=low

  * Change of directory for Perl module (closes: Bug#95510)

 -- Jonathan McDowell <noodles@earth.li>  Fri, 27 Apr 2001 21:49:37 +0100

htag (0.0.17-1) unstable; urgency=low

  * Initial Debianization.

 -- Jonathan McDowell <noodles@earth.li>  Thu, 30 Nov 2000 16:37:24 +0000
