=== debian/control ===
Source: htag
Maintainer: Simon Huggins <huggie@earth.li>
Uploaders: Jonathan McDowell <noodles@earth.li>
Priority: optional
Section: mail
Standards-Version: 4.6.0.1
Build-Depends: debhelper-compat (=13)
Build-Depends-Indep: perl

Package: htag
Architecture: all
Priority: optional
Section: mail
Depends: ${perl:Depends}, ${misc:Depends}
Description: tagline/.signature adder for email, news and FidoNet messages
 htag is a tagline (aka .signature for those without a Fidonet background)
 adder but it has now been so over engineered that it will also do
 anything you want it to[0], do lots of stuff I want it to, and do stuff
 it wants to.
 .
 [0] Or at least it will if you write the appropriate plugin.
