=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh $@

override_dh_installman:
	pod2man htag.pl >htag.1
	dh_installman

override_dh_fixperms:
	dh_fixperms -Xplugins
